<?xml version="1.0" encoding="UTF-8" standalone="no"?>
<document type="com.apple.InterfaceBuilder3.CocoaTouch.XIB" version="3.0" toolsVersion="6245" systemVersion="13F34" targetRuntime="iOS.CocoaTouch" propertyAccessControl="none">
    <dependencies>
        <plugIn identifier="com.apple.InterfaceBuilder.IBCocoaTouchPlugin" version="6238"/>
    </dependencies>
    <objects>
        <placeholder placeholderIdentifier="IBFilesOwner" id="-1" userLabel="File's Owner" customClass="Help">
            <connections>
                <outlet property="contentViewE" destination="44" id="63"/>
                <outlet property="contentViewJ" destination="25" id="62"/>
                <outlet property="scView" destination="36" id="43"/>
                <outlet property="view" destination="1" id="39"/>
            </connections>
        </placeholder>
        <placeholder placeholderIdentifier="IBFirstResponder" id="-2" customClass="UIResponder"/>
        <view contentMode="scaleToFill" id="1" userLabel="共通土台">
            <rect key="frame" x="0.0" y="0.0" width="320" height="480"/>
            <autoresizingMask key="autoresizingMask" widthSizable="YES" heightSizable="YES"/>
            <subviews>
                <view contentMode="top" id="36" customClass="UIScrollView">
                    <rect key="frame" x="0.0" y="64" width="320" height="416"/>
                    <autoresizingMask key="autoresizingMask" widthSizable="YES" heightSizable="YES"/>
                    <color key="backgroundColor" red="0.99317304691275454" green="1" blue="0.56541769713922263" alpha="0.17999999999999999" colorSpace="calibratedRGB"/>
                </view>
            </subviews>
            <color key="backgroundColor" white="1" alpha="1" colorSpace="custom" customColorSpace="calibratedWhite"/>
            <simulatedStatusBarMetrics key="simulatedStatusBarMetrics"/>
            <simulatedNavigationBarMetrics key="simulatedTopBarMetrics" prompted="NO"/>
            <nil key="simulatedBottomBarMetrics"/>
            <simulatedOrientationMetrics key="simulatedOrientationMetrics"/>
            <simulatedScreenMetrics key="simulatedDestinationMetrics"/>
            <point key="canvasLocation" x="220" y="-272"/>
        </view>
        <view contentMode="scaleToFill" id="25" userLabel="日本語説明">
            <rect key="frame" x="0.0" y="0.0" width="320" height="1500"/>
            <autoresizingMask key="autoresizingMask" flexibleMaxX="YES" flexibleMaxY="YES"/>
            <subviews>
                <label opaque="NO" clipsSubviews="YES" userInteractionEnabled="NO" contentMode="left" text="手習い君とは" lineBreakMode="tailTruncation" minimumFontSize="10" id="12">
                    <rect key="frame" x="9" y="11" width="170" height="27"/>
                    <autoresizingMask key="autoresizingMask" flexibleMaxX="YES" flexibleMaxY="YES"/>
                    <fontDescription key="fontDescription" name="HiraKakuProN-W6" family="Hiragino Kaku Gothic ProN" pointSize="18"/>
                    <color key="textColor" cocoaTouchSystemColor="darkTextColor"/>
                    <nil key="highlightedColor"/>
                </label>
                <textView clipsSubviews="YES" userInteractionEnabled="NO" contentMode="scaleToFill" bounces="NO" scrollEnabled="NO" showsHorizontalScrollIndicator="NO" showsVerticalScrollIndicator="NO" delaysContentTouches="NO" canCancelContentTouches="NO" bouncesZoom="NO" editable="NO" text="「手習いくん」は、手本の文字をなぞって練習するアプリです。般若心経の写経から小学生の漢字やアルファベットの練習も出来ます。" id="24" userLabel="説明文">
                    <rect key="frame" x="9" y="39" width="302" height="109"/>
                    <autoresizingMask key="autoresizingMask" flexibleMaxX="YES" flexibleMaxY="YES"/>
                    <color key="backgroundColor" red="0.9450981021" green="1" blue="0.92941182850000004" alpha="1" colorSpace="deviceRGB"/>
                    <fontDescription key="fontDescription" name="HiraKakuProN-W3" family="Hiragino Kaku Gothic ProN" pointSize="14"/>
                    <textInputTraits key="textInputTraits"/>
                </textView>
                <textView clipsSubviews="YES" userInteractionEnabled="NO" contentMode="scaleToFill" bounces="NO" scrollEnabled="NO" showsHorizontalScrollIndicator="NO" showsVerticalScrollIndicator="NO" delaysContentTouches="NO" canCancelContentTouches="NO" bouncesZoom="NO" editable="NO" text="手本をなぞって文字の練習をします。基本的には縦書きでは右上から左下、横書きでは左上から右下への順番ですが、どこの文字から書いても大丈夫です。" id="143" userLabel="説明文">
                    <rect key="frame" x="9" y="189" width="302" height="102"/>
                    <autoresizingMask key="autoresizingMask" flexibleMaxX="YES" flexibleMaxY="YES"/>
                    <color key="backgroundColor" red="0.9450981021" green="1" blue="0.92941182850000004" alpha="1" colorSpace="deviceRGB"/>
                    <fontDescription key="fontDescription" name="HiraKakuProN-W3" family="Hiragino Kaku Gothic ProN" pointSize="13"/>
                    <textInputTraits key="textInputTraits"/>
                </textView>
                <textView clipsSubviews="YES" userInteractionEnabled="NO" contentMode="scaleToFill" bounces="NO" scrollEnabled="NO" showsHorizontalScrollIndicator="NO" showsVerticalScrollIndicator="NO" delaysContentTouches="NO" canCancelContentTouches="NO" bouncesZoom="NO" editable="NO" text="手書きモードでは、ダブルスライドで自由にスクロールできます。また、このスクロールエリアでタップすると、「適当」にスクロールします。スクロールエリアからドラッグを開始することでも自由にスクロールします。" id="147" userLabel="説明文">
                    <rect key="frame" x="9" y="481" width="302" height="125"/>
                    <autoresizingMask key="autoresizingMask" flexibleMaxX="YES" flexibleMaxY="YES"/>
                    <color key="backgroundColor" red="0.9450981021" green="1" blue="0.92941182850000004" alpha="1" colorSpace="deviceRGB"/>
                    <fontDescription key="fontDescription" name="HiraKakuProN-W3" family="Hiragino Kaku Gothic ProN" pointSize="13"/>
                    <textInputTraits key="textInputTraits"/>
                </textView>
                <textView clipsSubviews="YES" userInteractionEnabled="NO" contentMode="scaleToFill" bounces="NO" scrollEnabled="NO" showsHorizontalScrollIndicator="NO" showsVerticalScrollIndicator="NO" delaysContentTouches="NO" canCancelContentTouches="NO" bouncesZoom="NO" editable="NO" text="黒または赤の筆を選択します。筆置しているときは、解除します。長押しすると、幅を調整できます。" id="125" userLabel="説明文">
                    <rect key="frame" x="74" y="916" width="232" height="78"/>
                    <autoresizingMask key="autoresizingMask" flexibleMaxX="YES" flexibleMaxY="YES"/>
                    <color key="backgroundColor" red="0.9450981021" green="1" blue="0.92941182850000004" alpha="1" colorSpace="deviceRGB"/>
                    <fontDescription key="fontDescription" name="HiraKakuProN-W3" family="Hiragino Kaku Gothic ProN" pointSize="13"/>
                    <textInputTraits key="textInputTraits"/>
                </textView>
                <textView clipsSubviews="YES" userInteractionEnabled="NO" contentMode="scaleToFill" bounces="NO" scrollEnabled="NO" showsHorizontalScrollIndicator="NO" showsVerticalScrollIndicator="NO" delaysContentTouches="NO" canCancelContentTouches="NO" bouncesZoom="NO" editable="NO" text="筆を置きます。こうすることで自由にスクロール出来るようになります。1回押すと手本＋手書きを、2回押すと手書きのみ表示、3回押すと手書きモードに戻ります。" id="127" userLabel="説明文">
                    <rect key="frame" x="74" y="999" width="232" height="119"/>
                    <autoresizingMask key="autoresizingMask" flexibleMaxX="YES" flexibleMaxY="YES"/>
                    <color key="backgroundColor" red="0.9450981021" green="1" blue="0.92941182850000004" alpha="1" colorSpace="deviceRGB"/>
                    <fontDescription key="fontDescription" name="HiraKakuProN-W3" family="Hiragino Kaku Gothic ProN" pointSize="13"/>
                    <textInputTraits key="textInputTraits"/>
                </textView>
                <textView clipsSubviews="YES" userInteractionEnabled="NO" contentMode="scaleToFill" bounces="NO" scrollEnabled="NO" showsHorizontalScrollIndicator="NO" showsVerticalScrollIndicator="NO" delaysContentTouches="NO" canCancelContentTouches="NO" bouncesZoom="NO" editable="NO" text="取り消し;文字が増えるほど遅くなりますので、お待ちください。" id="126" userLabel="説明文">
                    <rect key="frame" x="74" y="1124" width="232" height="53"/>
                    <autoresizingMask key="autoresizingMask" flexibleMaxX="YES" flexibleMaxY="YES"/>
                    <color key="backgroundColor" red="0.9450981021" green="1" blue="0.92941182850000004" alpha="1" colorSpace="deviceRGB"/>
                    <fontDescription key="fontDescription" name="HiraKakuProN-W3" family="Hiragino Kaku Gothic ProN" pointSize="13"/>
                    <textInputTraits key="textInputTraits"/>
                </textView>
                <textView clipsSubviews="YES" userInteractionEnabled="NO" contentMode="scaleToFill" bounces="NO" scrollEnabled="NO" showsHorizontalScrollIndicator="NO" showsVerticalScrollIndicator="NO" delaysContentTouches="NO" canCancelContentTouches="NO" bouncesZoom="NO" editable="NO" text="手本を表示します。" id="135" userLabel="説明文">
                    <rect key="frame" x="74" y="1184" width="232" height="32"/>
                    <autoresizingMask key="autoresizingMask" flexibleMaxX="YES" flexibleMaxY="YES"/>
                    <color key="backgroundColor" red="0.9450981021" green="1" blue="0.92941182850000004" alpha="1" colorSpace="deviceRGB"/>
                    <fontDescription key="fontDescription" name="HiraKakuProN-W3" family="Hiragino Kaku Gothic ProN" pointSize="13"/>
                    <textInputTraits key="textInputTraits"/>
                </textView>
                <textView clipsSubviews="YES" userInteractionEnabled="NO" contentMode="scaleToFill" bounces="NO" scrollEnabled="NO" showsHorizontalScrollIndicator="NO" showsVerticalScrollIndicator="NO" delaysContentTouches="NO" canCancelContentTouches="NO" bouncesZoom="NO" editable="NO" text="最初からやり直します。" id="137" userLabel="説明文">
                    <rect key="frame" x="74" y="1264" width="232" height="32"/>
                    <autoresizingMask key="autoresizingMask" flexibleMaxX="YES" flexibleMaxY="YES"/>
                    <color key="backgroundColor" red="0.9450981021" green="1" blue="0.92941182850000004" alpha="1" colorSpace="deviceRGB"/>
                    <fontDescription key="fontDescription" name="HiraKakuProN-W3" family="Hiragino Kaku Gothic ProN" pointSize="13"/>
                    <textInputTraits key="textInputTraits"/>
                </textView>
                <textView clipsSubviews="YES" userInteractionEnabled="NO" contentMode="scaleToFill" bounces="NO" scrollEnabled="NO" showsHorizontalScrollIndicator="NO" showsVerticalScrollIndicator="NO" delaysContentTouches="NO" canCancelContentTouches="NO" bouncesZoom="NO" editable="NO" text="ヘルプを表示します。" id="139" userLabel="説明文">
                    <rect key="frame" x="74" y="1344" width="232" height="32"/>
                    <autoresizingMask key="autoresizingMask" flexibleMaxX="YES" flexibleMaxY="YES"/>
                    <color key="backgroundColor" red="0.9450981021" green="1" blue="0.92941182850000004" alpha="1" colorSpace="deviceRGB"/>
                    <fontDescription key="fontDescription" name="HiraKakuProN-W3" family="Hiragino Kaku Gothic ProN" pointSize="13"/>
                    <textInputTraits key="textInputTraits"/>
                </textView>
                <label opaque="NO" clipsSubviews="YES" userInteractionEnabled="NO" contentMode="left" text="基本的な使い方" lineBreakMode="tailTruncation" minimumFontSize="10" id="13">
                    <rect key="frame" x="9" y="163" width="139" height="27"/>
                    <autoresizingMask key="autoresizingMask" flexibleMaxX="YES" flexibleMaxY="YES"/>
                    <fontDescription key="fontDescription" name="HiraKakuProN-W6" family="Hiragino Kaku Gothic ProN" pointSize="18"/>
                    <color key="textColor" cocoaTouchSystemColor="darkTextColor"/>
                    <nil key="highlightedColor"/>
                </label>
                <label opaque="NO" clipsSubviews="YES" userInteractionEnabled="NO" contentMode="left" text="アイコン説明" lineBreakMode="tailTruncation" minimumFontSize="10" id="140">
                    <rect key="frame" x="9" y="890" width="119" height="27"/>
                    <autoresizingMask key="autoresizingMask" flexibleMaxX="YES" flexibleMaxY="YES"/>
                    <fontDescription key="fontDescription" name="HiraKakuProN-W6" family="Hiragino Kaku Gothic ProN" pointSize="18"/>
                    <color key="textColor" cocoaTouchSystemColor="darkTextColor"/>
                    <nil key="highlightedColor"/>
                </label>
                <button opaque="NO" tag="1" contentMode="scaleToFill" contentHorizontalAlignment="center" contentVerticalAlignment="center" buttonType="roundedRect" lineBreakMode="middleTruncation" id="32">
                    <rect key="frame" x="18" y="1433" width="290" height="33"/>
                    <autoresizingMask key="autoresizingMask" flexibleMaxX="YES" flexibleMaxY="YES"/>
                    <fontDescription key="fontDescription" name="Helvetica-Bold" family="Helvetica" pointSize="18"/>
                    <state key="normal" title="Copyright (C) 2012-14 by AIG-Soft">
                        <color key="titleColor" red="0.0" green="0.0" blue="1" alpha="1" colorSpace="calibratedRGB"/>
                        <color key="titleShadowColor" white="0.5" alpha="1" colorSpace="calibratedWhite"/>
                    </state>
                    <connections>
                        <action selector="pushButton:" destination="-1" eventType="touchUpInside" id="34"/>
                    </connections>
                </button>
                <button opaque="NO" tag="2" contentMode="scaleToFill" contentHorizontalAlignment="center" contentVerticalAlignment="center" lineBreakMode="middleTruncation" id="93" userLabel="黒">
                    <rect key="frame" x="9" y="926" width="33" height="39"/>
                    <autoresizingMask key="autoresizingMask" flexibleMaxX="YES" flexibleMaxY="YES"/>
                    <gestureRecognizers/>
                    <fontDescription key="fontDescription" type="boldSystem" pointSize="15"/>
                    <state key="normal" image="hudeBlack.png">
                        <color key="titleColor" red="0.19607843459999999" green="0.30980393290000002" blue="0.52156865600000002" alpha="1" colorSpace="calibratedRGB"/>
                        <color key="titleShadowColor" white="0.5" alpha="1" colorSpace="calibratedWhite"/>
                    </state>
                    <state key="highlighted">
                        <color key="titleColor" white="1" alpha="1" colorSpace="calibratedWhite"/>
                    </state>
                </button>
                <button opaque="NO" tag="3" contentMode="scaleToFill" contentHorizontalAlignment="center" contentVerticalAlignment="center" lineBreakMode="middleTruncation" id="94" userLabel="赤">
                    <rect key="frame" x="33" y="926" width="33" height="39"/>
                    <autoresizingMask key="autoresizingMask" flexibleMaxX="YES" flexibleMaxY="YES"/>
                    <fontDescription key="fontDescription" type="boldSystem" pointSize="15"/>
                    <state key="normal" image="hudeRed.png">
                        <color key="titleColor" red="0.19607843459999999" green="0.30980393290000002" blue="0.52156865600000002" alpha="1" colorSpace="calibratedRGB"/>
                        <color key="titleShadowColor" white="0.5" alpha="1" colorSpace="calibratedWhite"/>
                    </state>
                    <state key="highlighted">
                        <color key="titleColor" white="1" alpha="1" colorSpace="calibratedWhite"/>
                    </state>
                </button>
                <button opaque="NO" tag="6" contentMode="scaleToFill" contentHorizontalAlignment="center" contentVerticalAlignment="center" lineBreakMode="middleTruncation" id="95" userLabel="Undo">
                    <rect key="frame" x="23" y="1133" width="33" height="36"/>
                    <autoresizingMask key="autoresizingMask" flexibleMaxX="YES" flexibleMaxY="YES"/>
                    <fontDescription key="fontDescription" type="boldSystem" pointSize="15"/>
                    <state key="normal" image="undo.png">
                        <color key="titleColor" red="0.19607843459999999" green="0.30980393290000002" blue="0.52156865600000002" alpha="1" colorSpace="calibratedRGB"/>
                        <color key="titleShadowColor" white="0.5" alpha="1" colorSpace="calibratedWhite"/>
                    </state>
                    <state key="highlighted">
                        <color key="titleColor" white="1" alpha="1" colorSpace="calibratedWhite"/>
                    </state>
                </button>
                <button opaque="NO" tag="6" contentMode="scaleToFill" contentHorizontalAlignment="center" contentVerticalAlignment="center" lineBreakMode="middleTruncation" id="130">
                    <rect key="frame" x="23" y="1342" width="33" height="36"/>
                    <autoresizingMask key="autoresizingMask" flexibleMaxX="YES" flexibleMaxY="YES"/>
                    <fontDescription key="fontDescription" type="boldSystem" pointSize="15"/>
                    <state key="normal" image="help.png">
                        <color key="titleColor" red="0.19607843459999999" green="0.30980393290000002" blue="0.52156865600000002" alpha="1" colorSpace="calibratedRGB"/>
                        <color key="titleShadowColor" white="0.5" alpha="1" colorSpace="calibratedWhite"/>
                    </state>
                    <state key="highlighted">
                        <color key="titleColor" white="1" alpha="1" colorSpace="calibratedWhite"/>
                    </state>
                </button>
                <button alpha="0.80000001192092896" tag="6" contentMode="scaleToFill" contentHorizontalAlignment="center" contentVerticalAlignment="center" lineBreakMode="middleTruncation" id="90" userLabel="Button - 筆置き">
                    <rect key="frame" x="20" y="1010" width="39" height="39"/>
                    <autoresizingMask key="autoresizingMask" flexibleMaxX="YES" flexibleMaxY="YES"/>
                    <color key="backgroundColor" white="0.0" alpha="0.0" colorSpace="calibratedWhite"/>
                    <fontDescription key="fontDescription" type="boldSystem" size="button"/>
                    <state key="normal" image="hudeOki.png">
                        <color key="titleColor" red="0.1960784314" green="0.30980392159999998" blue="0.52156862749999999" alpha="1" colorSpace="calibratedRGB"/>
                        <color key="titleShadowColor" white="0.5" alpha="1" colorSpace="calibratedWhite"/>
                    </state>
                    <state key="highlighted">
                        <color key="titleColor" white="1" alpha="1" colorSpace="calibratedWhite"/>
                    </state>
                </button>
                <button opaque="NO" tag="6" contentMode="scaleToFill" contentHorizontalAlignment="center" contentVerticalAlignment="center" lineBreakMode="middleTruncation" id="132">
                    <rect key="frame" x="21" y="1184" width="36" height="33"/>
                    <autoresizingMask key="autoresizingMask" flexibleMaxX="YES" flexibleMaxY="YES"/>
                    <fontDescription key="fontDescription" type="boldSystem" pointSize="15"/>
                    <state key="normal" image="gensho.png">
                        <color key="titleColor" red="0.19607843459999999" green="0.30980393290000002" blue="0.52156865600000002" alpha="1" colorSpace="calibratedRGB"/>
                        <color key="titleShadowColor" white="0.5" alpha="1" colorSpace="calibratedWhite"/>
                    </state>
                    <state key="highlighted">
                        <color key="titleColor" white="1" alpha="1" colorSpace="calibratedWhite"/>
                    </state>
                </button>
                <button opaque="NO" tag="6" contentMode="scaleToFill" contentHorizontalAlignment="center" contentVerticalAlignment="center" lineBreakMode="middleTruncation" id="133">
                    <rect key="frame" x="26" y="1225" width="27" height="36"/>
                    <autoresizingMask key="autoresizingMask" flexibleMaxX="YES" flexibleMaxY="YES"/>
                    <fontDescription key="fontDescription" type="boldSystem" pointSize="15"/>
                    <state key="normal" image="action.png">
                        <color key="titleColor" red="0.19607843459999999" green="0.30980393290000002" blue="0.52156865600000002" alpha="1" colorSpace="calibratedRGB"/>
                        <color key="titleShadowColor" white="0.5" alpha="1" colorSpace="calibratedWhite"/>
                    </state>
                    <state key="highlighted">
                        <color key="titleColor" white="1" alpha="1" colorSpace="calibratedWhite"/>
                    </state>
                </button>
                <button opaque="NO" tag="6" contentMode="scaleToFill" contentHorizontalAlignment="center" contentVerticalAlignment="center" lineBreakMode="middleTruncation" id="134">
                    <rect key="frame" x="24" y="1264" width="31" height="37"/>
                    <autoresizingMask key="autoresizingMask" flexibleMaxX="YES" flexibleMaxY="YES"/>
                    <fontDescription key="fontDescription" type="boldSystem" pointSize="15"/>
                    <state key="normal" image="trash.png">
                        <color key="titleColor" red="0.19607843459999999" green="0.30980393290000002" blue="0.52156865600000002" alpha="1" colorSpace="calibratedRGB"/>
                        <color key="titleShadowColor" white="0.5" alpha="1" colorSpace="calibratedWhite"/>
                    </state>
                    <state key="highlighted">
                        <color key="titleColor" white="1" alpha="1" colorSpace="calibratedWhite"/>
                    </state>
                </button>
                <textView clipsSubviews="YES" userInteractionEnabled="NO" contentMode="scaleToFill" bounces="NO" scrollEnabled="NO" showsHorizontalScrollIndicator="NO" showsVerticalScrollIndicator="NO" delaysContentTouches="NO" canCancelContentTouches="NO" bouncesZoom="NO" editable="NO" text="印刷またはメール送信をします。" id="136" userLabel="説明文">
                    <rect key="frame" x="74" y="1224" width="232" height="32"/>
                    <autoresizingMask key="autoresizingMask" flexibleMaxX="YES" flexibleMaxY="YES"/>
                    <color key="backgroundColor" red="0.9450981021" green="1" blue="0.92941182850000004" alpha="1" colorSpace="deviceRGB"/>
                    <fontDescription key="fontDescription" name="HiraKakuProN-W3" family="Hiragino Kaku Gothic ProN" pointSize="13"/>
                    <textInputTraits key="textInputTraits"/>
                </textView>
                <textView clipsSubviews="YES" userInteractionEnabled="NO" contentMode="scaleToFill" bounces="NO" scrollEnabled="NO" showsHorizontalScrollIndicator="NO" showsVerticalScrollIndicator="NO" delaysContentTouches="NO" canCancelContentTouches="NO" bouncesZoom="NO" editable="NO" text="手本の選択及び各種設定をします。" id="138" userLabel="説明文">
                    <rect key="frame" x="74" y="1304" width="232" height="32"/>
                    <autoresizingMask key="autoresizingMask" flexibleMaxX="YES" flexibleMaxY="YES"/>
                    <color key="backgroundColor" red="0.9450981021" green="1" blue="0.92941182850000004" alpha="1" colorSpace="deviceRGB"/>
                    <fontDescription key="fontDescription" name="HiraKakuProN-W3" family="Hiragino Kaku Gothic ProN" pointSize="13"/>
                    <textInputTraits key="textInputTraits"/>
                </textView>
                <imageView userInteractionEnabled="NO" contentMode="scaleToFill" image="a.png" id="144">
                    <rect key="frame" x="42" y="309" width="81" height="159"/>
                    <autoresizingMask key="autoresizingMask" flexibleMaxX="YES" flexibleMaxY="YES"/>
                </imageView>
                <imageView userInteractionEnabled="NO" contentMode="scaleToFill" image="left_naname_red.png" id="148">
                    <rect key="frame" x="53" y="450" width="28" height="41"/>
                    <autoresizingMask key="autoresizingMask" flexibleMaxX="YES" flexibleMaxY="YES"/>
                </imageView>
                <imageView userInteractionEnabled="NO" contentMode="scaleToFill" image="at.png" id="145">
                    <rect key="frame" x="189" y="309" width="81" height="159"/>
                    <autoresizingMask key="autoresizingMask" flexibleMaxX="YES" flexibleMaxY="YES"/>
                </imageView>
                <label opaque="NO" clipsSubviews="YES" userInteractionEnabled="NO" contentMode="left" text="→" textAlignment="center" lineBreakMode="tailTruncation" minimumFontSize="10" id="146">
                    <rect key="frame" x="142" y="349" width="42" height="32"/>
                    <autoresizingMask key="autoresizingMask" flexibleMaxX="YES" flexibleMaxY="YES"/>
                    <fontDescription key="fontDescription" type="boldSystem" pointSize="40"/>
                    <color key="textColor" cocoaTouchSystemColor="darkTextColor"/>
                    <nil key="highlightedColor"/>
                </label>
                <textView clipsSubviews="YES" userInteractionEnabled="NO" contentMode="scaleToFill" bounces="NO" scrollEnabled="NO" showsHorizontalScrollIndicator="NO" showsVerticalScrollIndicator="NO" delaysContentTouches="NO" canCancelContentTouches="NO" bouncesZoom="NO" editable="NO" text="ゆっくり書くようにしてください。タッチペンの利用をお勧めします。" id="180" userLabel="説明文">
                    <rect key="frame" x="9" y="614" width="302" height="61"/>
                    <autoresizingMask key="autoresizingMask" flexibleMaxX="YES" flexibleMaxY="YES"/>
                    <color key="backgroundColor" red="0.9450981021" green="1" blue="0.92941182850000004" alpha="1" colorSpace="deviceRGB"/>
                    <fontDescription key="fontDescription" name="HiraKakuProN-W3" family="Hiragino Kaku Gothic ProN" pointSize="13"/>
                    <textInputTraits key="textInputTraits"/>
                </textView>
                <textView clipsSubviews="YES" userInteractionEnabled="NO" contentMode="scaleToFill" bounces="NO" scrollEnabled="NO" showsHorizontalScrollIndicator="NO" showsVerticalScrollIndicator="NO" delaysContentTouches="NO" canCancelContentTouches="NO" bouncesZoom="NO" editable="NO" text="注意)手書きは、高速化のため表示されている画面内分のみ描画されます。画面内外にかかる文字は正しく表示されないことがありますが、正常です。" id="182" userLabel="説明文">
                    <rect key="frame" x="9" y="683" width="302" height="96"/>
                    <autoresizingMask key="autoresizingMask" flexibleMaxX="YES" flexibleMaxY="YES"/>
                    <color key="backgroundColor" red="0.93570441010000005" green="0.86761996019999998" blue="0.91148882320000002" alpha="1" colorSpace="calibratedRGB"/>
                    <fontDescription key="fontDescription" name="HiraKakuProN-W3" family="Hiragino Kaku Gothic ProN" pointSize="13"/>
                    <textInputTraits key="textInputTraits"/>
                </textView>
                <textView clipsSubviews="YES" userInteractionEnabled="NO" contentMode="scaleToFill" bounces="NO" scrollEnabled="NO" showsHorizontalScrollIndicator="NO" showsVerticalScrollIndicator="NO" delaysContentTouches="NO" canCancelContentTouches="NO" bouncesZoom="NO" editable="NO" text="V2.0ではユーザー作成の手本をiTunes経由で導入することができます。詳しくはサポートホームページをご覧下さい。" id="184" userLabel="説明文">
                    <rect key="frame" x="9" y="782" width="302" height="88"/>
                    <autoresizingMask key="autoresizingMask" flexibleMaxX="YES" flexibleMaxY="YES"/>
                    <color key="backgroundColor" red="0.94897959180000002" green="0.91460543439999997" blue="0.018500643729999999" alpha="0.19" colorSpace="calibratedRGB"/>
                    <fontDescription key="fontDescription" name="HiraKakuProN-W3" family="Hiragino Kaku Gothic ProN" pointSize="13"/>
                    <textInputTraits key="textInputTraits"/>
                </textView>
                <button opaque="NO" tag="6" contentMode="scaleToFill" contentHorizontalAlignment="center" contentVerticalAlignment="center" lineBreakMode="middleTruncation" id="131">
                    <rect key="frame" x="24" y="1303" width="31" height="33"/>
                    <autoresizingMask key="autoresizingMask" flexibleMaxX="YES" flexibleMaxY="YES"/>
                    <fontDescription key="fontDescription" type="boldSystem" pointSize="15"/>
                    <state key="normal" image="setup.png">
                        <color key="titleColor" red="0.19607843459999999" green="0.30980393290000002" blue="0.52156865600000002" alpha="1" colorSpace="calibratedRGB"/>
                        <color key="titleShadowColor" white="0.5" alpha="1" colorSpace="calibratedWhite"/>
                    </state>
                    <state key="highlighted">
                        <color key="titleColor" white="1" alpha="1" colorSpace="calibratedWhite"/>
                    </state>
                </button>
                <label opaque="NO" clipsSubviews="YES" userInteractionEnabled="NO" contentMode="left" text="サポートページ" textAlignment="center" lineBreakMode="tailTruncation" minimumFontSize="10" id="28">
                    <rect key="frame" x="98" y="1398" width="124" height="27"/>
                    <autoresizingMask key="autoresizingMask" flexibleMaxX="YES" flexibleMaxY="YES"/>
                    <fontDescription key="fontDescription" name="Helvetica-Bold" family="Helvetica" pointSize="17"/>
                    <color key="textColor" cocoaTouchSystemColor="darkTextColor"/>
                    <nil key="highlightedColor"/>
                </label>
            </subviews>
            <color key="backgroundColor" white="0.0" alpha="0.0" colorSpace="calibratedWhite"/>
            <nil key="simulatedStatusBarMetrics"/>
            <freeformSimulatedSizeMetrics key="simulatedDestinationMetrics"/>
            <point key="canvasLocation" x="605" y="223"/>
        </view>
        <view contentMode="scaleToFill" id="44" userLabel="英語説明">
            <rect key="frame" x="0.0" y="0.0" width="320" height="1550"/>
            <autoresizingMask key="autoresizingMask" flexibleMaxX="YES" flexibleMaxY="YES"/>
            <subviews>
                <label opaque="NO" clipsSubviews="YES" userInteractionEnabled="NO" contentMode="left" text="What is &quot;TraceWriter&quot;" lineBreakMode="tailTruncation" minimumFontSize="10" id="54">
                    <rect key="frame" x="9" y="12" width="264" height="27"/>
                    <autoresizingMask key="autoresizingMask" flexibleMaxX="YES" flexibleMaxY="YES"/>
                    <fontDescription key="fontDescription" name="TimesNewRomanPS-BoldMT" family="Times New Roman" pointSize="22"/>
                    <color key="textColor" cocoaTouchSystemColor="darkTextColor"/>
                    <nil key="highlightedColor"/>
                </label>
                <textView clipsSubviews="YES" userInteractionEnabled="NO" contentMode="scaleToFill" bounces="NO" scrollEnabled="NO" showsHorizontalScrollIndicator="NO" showsVerticalScrollIndicator="NO" delaysContentTouches="NO" canCancelContentTouches="NO" bouncesZoom="NO" editable="NO" id="53" userLabel="説明文">
                    <rect key="frame" x="9" y="40" width="302" height="128"/>
                    <autoresizingMask key="autoresizingMask" flexibleMaxX="YES" flexibleMaxY="YES"/>
                    <color key="backgroundColor" red="0.9450981021" green="1" blue="0.92941182850000004" alpha="1" colorSpace="deviceRGB"/>
                    <string key="text">This application "TraceWriter" traces a letter of the original text to practice. Copying of a sutra of the Pajna-para-mita sutra or the kanji exercise of the primary schoolchild or alphabet exercise are possible.
It is most suitable for a Japanese exercise.</string>
                    <fontDescription key="fontDescription" name="TimesNewRomanPSMT" family="Times New Roman" pointSize="15"/>
                    <textInputTraits key="textInputTraits"/>
                </textView>
                <label opaque="NO" clipsSubviews="YES" userInteractionEnabled="NO" contentMode="left" text="How to use" lineBreakMode="tailTruncation" minimumFontSize="10" id="50">
                    <rect key="frame" x="14" y="176" width="186" height="27"/>
                    <autoresizingMask key="autoresizingMask" flexibleMaxX="YES" flexibleMaxY="YES"/>
                    <fontDescription key="fontDescription" name="TimesNewRomanPS-BoldMT" family="Times New Roman" pointSize="22"/>
                    <color key="textColor" cocoaTouchSystemColor="darkTextColor"/>
                    <nil key="highlightedColor"/>
                </label>
                <button opaque="NO" tag="1" contentMode="scaleToFill" contentHorizontalAlignment="center" contentVerticalAlignment="center" buttonType="roundedRect" lineBreakMode="middleTruncation" id="48">
                    <rect key="frame" x="15" y="1496" width="290" height="33"/>
                    <autoresizingMask key="autoresizingMask" flexibleMaxX="YES" flexibleMaxY="YES"/>
                    <fontDescription key="fontDescription" name="Helvetica-Bold" family="Helvetica" pointSize="18"/>
                    <state key="normal" title="Copyright (C) 2012-14 by AIG-Soft">
                        <color key="titleColor" red="0.0" green="0.0" blue="1" alpha="1" colorSpace="calibratedRGB"/>
                        <color key="titleShadowColor" white="0.5" alpha="1" colorSpace="calibratedWhite"/>
                    </state>
                    <connections>
                        <action selector="pushButton:" destination="-1" eventType="touchUpInside" id="64"/>
                    </connections>
                </button>
                <textView clipsSubviews="YES" userInteractionEnabled="NO" contentMode="scaleToFill" bounces="NO" scrollEnabled="NO" showsHorizontalScrollIndicator="NO" showsVerticalScrollIndicator="NO" delaysContentTouches="NO" canCancelContentTouches="NO" bouncesZoom="NO" editable="NO" id="149" userLabel="説明文">
                    <rect key="frame" x="8" y="211" width="302" height="117"/>
                    <autoresizingMask key="autoresizingMask" flexibleMaxX="YES" flexibleMaxY="YES"/>
                    <color key="backgroundColor" red="0.9450981021" green="1" blue="0.92941182850000004" alpha="1" colorSpace="deviceRGB"/>
                    <string key="text">You trace original text, and practice the letter. It is basically writing from top to bottom (say "Tategaki" in japanese ) or from left to right ("Yokogaki"). However, be all right even if you write it from a letter of wherever.
</string>
                    <fontDescription key="fontDescription" name="TimesNewRomanPSMT" family="Times New Roman" pointSize="15"/>
                    <textInputTraits key="textInputTraits"/>
                </textView>
                <textView clipsSubviews="YES" userInteractionEnabled="NO" contentMode="scaleToFill" bounces="NO" scrollEnabled="NO" showsHorizontalScrollIndicator="NO" showsVerticalScrollIndicator="NO" delaysContentTouches="NO" canCancelContentTouches="NO" bouncesZoom="NO" editable="NO" id="150" userLabel="説明文">
                    <rect key="frame" x="8" y="519" width="302" height="116"/>
                    <autoresizingMask key="autoresizingMask" flexibleMaxX="YES" flexibleMaxY="YES"/>
                    <color key="backgroundColor" red="0.9450981021" green="1" blue="0.92941182850000004" alpha="1" colorSpace="deviceRGB"/>
                    <string key="text">With the trace mode, it can scroll freely by double slide. And you tap this scroll area,  screen scrolls in "properly". You can also start a drag from the scroll area, scroll freely.</string>
                    <fontDescription key="fontDescription" name="TimesNewRomanPSMT" family="Times New Roman" pointSize="15"/>
                    <textInputTraits key="textInputTraits"/>
                </textView>
                <textView clipsSubviews="YES" userInteractionEnabled="NO" contentMode="scaleToFill" bounces="NO" scrollEnabled="NO" showsHorizontalScrollIndicator="NO" showsVerticalScrollIndicator="NO" delaysContentTouches="NO" canCancelContentTouches="NO" bouncesZoom="NO" editable="NO" id="151" userLabel="説明文">
                    <rect key="frame" x="73" y="940" width="237" height="105"/>
                    <autoresizingMask key="autoresizingMask" flexibleMaxX="YES" flexibleMaxY="YES"/>
                    <color key="backgroundColor" red="0.9450981021" green="1" blue="0.92941182850000004" alpha="1" colorSpace="deviceRGB"/>
                    <string key="text">Choose black or red writing brush. When you are resting a writing brush, cancel it.
If you push long time, it can set burush width.</string>
                    <fontDescription key="fontDescription" name="TimesNewRomanPSMT" family="Times New Roman" pointSize="15"/>
                    <textInputTraits key="textInputTraits"/>
                </textView>
                <textView clipsSubviews="YES" userInteractionEnabled="NO" contentMode="scaleToFill" bounces="NO" scrollEnabled="NO" showsHorizontalScrollIndicator="NO" showsVerticalScrollIndicator="NO" delaysContentTouches="NO" canCancelContentTouches="NO" bouncesZoom="NO" editable="NO" id="152" userLabel="説明文">
                    <rect key="frame" x="73" y="1050" width="237" height="115"/>
                    <autoresizingMask key="autoresizingMask" flexibleMaxX="YES" flexibleMaxY="YES"/>
                    <color key="backgroundColor" red="0.9450981021" green="1" blue="0.92941182850000004" alpha="1" colorSpace="deviceRGB"/>
                    <string key="text">Rest a writing brush.
It comes to be able to scroll freely.
Once : original text and trace
Twice :  only trace 
3times : return to trace mode</string>
                    <fontDescription key="fontDescription" name="TimesNewRomanPSMT" family="Times New Roman" pointSize="15"/>
                    <textInputTraits key="textInputTraits"/>
                </textView>
                <textView clipsSubviews="YES" userInteractionEnabled="NO" contentMode="scaleToFill" bounces="NO" scrollEnabled="NO" showsHorizontalScrollIndicator="NO" showsVerticalScrollIndicator="NO" delaysContentTouches="NO" canCancelContentTouches="NO" bouncesZoom="NO" editable="NO" text="Undo;As the number of the letters increases, the processing time increases. Please Wait." id="153" userLabel="説明文">
                    <rect key="frame" x="73" y="1171" width="237" height="66"/>
                    <autoresizingMask key="autoresizingMask" flexibleMaxX="YES" flexibleMaxY="YES"/>
                    <color key="backgroundColor" red="0.9450981021" green="1" blue="0.92941182850000004" alpha="1" colorSpace="deviceRGB"/>
                    <fontDescription key="fontDescription" name="TimesNewRomanPSMT" family="Times New Roman" pointSize="15"/>
                    <textInputTraits key="textInputTraits"/>
                </textView>
                <label opaque="NO" clipsSubviews="YES" userInteractionEnabled="NO" contentMode="left" text="Icons" lineBreakMode="tailTruncation" minimumFontSize="10" id="155">
                    <rect key="frame" x="11" y="913" width="119" height="27"/>
                    <autoresizingMask key="autoresizingMask" flexibleMaxX="YES" flexibleMaxY="YES"/>
                    <fontDescription key="fontDescription" name="TimesNewRomanPS-BoldMT" family="Times New Roman" pointSize="22"/>
                    <color key="textColor" cocoaTouchSystemColor="darkTextColor"/>
                    <nil key="highlightedColor"/>
                </label>
                <button opaque="NO" tag="2" contentMode="scaleToFill" contentHorizontalAlignment="center" contentVerticalAlignment="center" lineBreakMode="middleTruncation" id="156" userLabel="黒">
                    <rect key="frame" x="8" y="954" width="33" height="39"/>
                    <autoresizingMask key="autoresizingMask" flexibleMaxX="YES" flexibleMaxY="YES"/>
                    <gestureRecognizers/>
                    <fontDescription key="fontDescription" type="boldSystem" pointSize="15"/>
                    <state key="normal" image="hudeBlack.png">
                        <color key="titleColor" red="0.19607843459999999" green="0.30980393290000002" blue="0.52156865600000002" alpha="1" colorSpace="calibratedRGB"/>
                        <color key="titleShadowColor" white="0.5" alpha="1" colorSpace="calibratedWhite"/>
                    </state>
                    <state key="highlighted">
                        <color key="titleColor" white="1" alpha="1" colorSpace="calibratedWhite"/>
                    </state>
                </button>
                <button opaque="NO" tag="3" contentMode="scaleToFill" contentHorizontalAlignment="center" contentVerticalAlignment="center" lineBreakMode="middleTruncation" id="157" userLabel="赤">
                    <rect key="frame" x="32" y="954" width="33" height="39"/>
                    <autoresizingMask key="autoresizingMask" flexibleMaxX="YES" flexibleMaxY="YES"/>
                    <fontDescription key="fontDescription" type="boldSystem" pointSize="15"/>
                    <state key="normal" image="hudeRed.png">
                        <color key="titleColor" red="0.19607843459999999" green="0.30980393290000002" blue="0.52156865600000002" alpha="1" colorSpace="calibratedRGB"/>
                        <color key="titleShadowColor" white="0.5" alpha="1" colorSpace="calibratedWhite"/>
                    </state>
                    <state key="highlighted">
                        <color key="titleColor" white="1" alpha="1" colorSpace="calibratedWhite"/>
                    </state>
                </button>
                <button opaque="NO" tag="6" contentMode="scaleToFill" contentHorizontalAlignment="center" contentVerticalAlignment="center" lineBreakMode="middleTruncation" id="158" userLabel="Undo">
                    <rect key="frame" x="22" y="1187" width="33" height="36"/>
                    <autoresizingMask key="autoresizingMask" flexibleMaxX="YES" flexibleMaxY="YES"/>
                    <fontDescription key="fontDescription" type="boldSystem" pointSize="15"/>
                    <state key="normal" image="undo.png">
                        <color key="titleColor" red="0.19607843459999999" green="0.30980393290000002" blue="0.52156865600000002" alpha="1" colorSpace="calibratedRGB"/>
                        <color key="titleShadowColor" white="0.5" alpha="1" colorSpace="calibratedWhite"/>
                    </state>
                    <state key="highlighted">
                        <color key="titleColor" white="1" alpha="1" colorSpace="calibratedWhite"/>
                    </state>
                </button>
                <button alpha="0.80000001192092896" tag="6" contentMode="scaleToFill" contentHorizontalAlignment="center" contentVerticalAlignment="center" lineBreakMode="middleTruncation" id="159" userLabel="Button - 筆置き">
                    <rect key="frame" x="19" y="1061" width="39" height="39"/>
                    <autoresizingMask key="autoresizingMask" flexibleMaxX="YES" flexibleMaxY="YES"/>
                    <color key="backgroundColor" white="0.0" alpha="0.0" colorSpace="calibratedWhite"/>
                    <fontDescription key="fontDescription" type="boldSystem" size="button"/>
                    <state key="normal" image="hudeOki.png">
                        <color key="titleColor" red="0.1960784314" green="0.30980392159999998" blue="0.52156862749999999" alpha="1" colorSpace="calibratedRGB"/>
                        <color key="titleShadowColor" white="0.5" alpha="1" colorSpace="calibratedWhite"/>
                    </state>
                    <state key="highlighted">
                        <color key="titleColor" white="1" alpha="1" colorSpace="calibratedWhite"/>
                    </state>
                </button>
                <imageView userInteractionEnabled="NO" contentMode="scaleToFill" image="a.png" id="160">
                    <rect key="frame" x="41" y="347" width="81" height="159"/>
                    <autoresizingMask key="autoresizingMask" flexibleMaxX="YES" flexibleMaxY="YES"/>
                </imageView>
                <imageView userInteractionEnabled="NO" contentMode="scaleToFill" image="left_naname_red.png" id="161">
                    <rect key="frame" x="52" y="488" width="28" height="41"/>
                    <autoresizingMask key="autoresizingMask" flexibleMaxX="YES" flexibleMaxY="YES"/>
                </imageView>
                <imageView userInteractionEnabled="NO" contentMode="scaleToFill" image="at.png" id="162">
                    <rect key="frame" x="188" y="347" width="81" height="159"/>
                    <autoresizingMask key="autoresizingMask" flexibleMaxX="YES" flexibleMaxY="YES"/>
                </imageView>
                <label opaque="NO" clipsSubviews="YES" userInteractionEnabled="NO" contentMode="left" text="→" textAlignment="center" lineBreakMode="tailTruncation" minimumFontSize="10" id="163">
                    <rect key="frame" x="143" y="411" width="42" height="32"/>
                    <autoresizingMask key="autoresizingMask" flexibleMaxX="YES" flexibleMaxY="YES"/>
                    <fontDescription key="fontDescription" type="boldSystem" pointSize="40"/>
                    <color key="textColor" cocoaTouchSystemColor="darkTextColor"/>
                    <nil key="highlightedColor"/>
                </label>
                <textView clipsSubviews="YES" userInteractionEnabled="NO" contentMode="scaleToFill" bounces="NO" scrollEnabled="NO" showsHorizontalScrollIndicator="NO" showsVerticalScrollIndicator="NO" delaysContentTouches="NO" canCancelContentTouches="NO" bouncesZoom="NO" editable="NO" text="Display original text" id="165" userLabel="説明文">
                    <rect key="frame" x="73" y="1244" width="237" height="32"/>
                    <autoresizingMask key="autoresizingMask" flexibleMaxX="YES" flexibleMaxY="YES"/>
                    <color key="backgroundColor" red="0.9450981021" green="1" blue="0.92941182850000004" alpha="1" colorSpace="deviceRGB"/>
                    <fontDescription key="fontDescription" name="TimesNewRomanPSMT" family="Times New Roman" pointSize="15"/>
                    <textInputTraits key="textInputTraits"/>
                </textView>
                <textView clipsSubviews="YES" userInteractionEnabled="NO" contentMode="scaleToFill" bounces="NO" scrollEnabled="NO" showsHorizontalScrollIndicator="NO" showsVerticalScrollIndicator="NO" delaysContentTouches="NO" canCancelContentTouches="NO" bouncesZoom="NO" editable="NO" text="Start again from a beginning" id="166" userLabel="説明文">
                    <rect key="frame" x="73" y="1324" width="237" height="32"/>
                    <autoresizingMask key="autoresizingMask" flexibleMaxX="YES" flexibleMaxY="YES"/>
                    <color key="backgroundColor" red="0.9450981021" green="1" blue="0.92941182850000004" alpha="1" colorSpace="deviceRGB"/>
                    <fontDescription key="fontDescription" name="TimesNewRomanPSMT" family="Times New Roman" pointSize="15"/>
                    <textInputTraits key="textInputTraits"/>
                </textView>
                <textView clipsSubviews="YES" userInteractionEnabled="NO" contentMode="scaleToFill" bounces="NO" scrollEnabled="NO" showsHorizontalScrollIndicator="NO" showsVerticalScrollIndicator="NO" delaysContentTouches="NO" canCancelContentTouches="NO" bouncesZoom="NO" editable="NO" text="Help" id="167" userLabel="説明文">
                    <rect key="frame" x="73" y="1404" width="237" height="32"/>
                    <autoresizingMask key="autoresizingMask" flexibleMaxX="YES" flexibleMaxY="YES"/>
                    <color key="backgroundColor" red="0.9450981021" green="1" blue="0.92941182850000004" alpha="1" colorSpace="deviceRGB"/>
                    <fontDescription key="fontDescription" name="TimesNewRomanPSMT" family="Times New Roman" pointSize="15"/>
                    <textInputTraits key="textInputTraits"/>
                </textView>
                <button opaque="NO" tag="6" contentMode="scaleToFill" contentHorizontalAlignment="center" contentVerticalAlignment="center" lineBreakMode="middleTruncation" id="169">
                    <rect key="frame" x="23" y="1363" width="31" height="33"/>
                    <autoresizingMask key="autoresizingMask" flexibleMaxX="YES" flexibleMaxY="YES"/>
                    <fontDescription key="fontDescription" type="boldSystem" pointSize="15"/>
                    <state key="normal" image="setup.png">
                        <color key="titleColor" red="0.19607843459999999" green="0.30980393290000002" blue="0.52156865600000002" alpha="1" colorSpace="calibratedRGB"/>
                        <color key="titleShadowColor" white="0.5" alpha="1" colorSpace="calibratedWhite"/>
                    </state>
                    <state key="highlighted">
                        <color key="titleColor" white="1" alpha="1" colorSpace="calibratedWhite"/>
                    </state>
                </button>
                <button opaque="NO" tag="6" contentMode="scaleToFill" contentHorizontalAlignment="center" contentVerticalAlignment="center" lineBreakMode="middleTruncation" id="174">
                    <rect key="frame" x="20" y="1244" width="36" height="33"/>
                    <autoresizingMask key="autoresizingMask" flexibleMaxX="YES" flexibleMaxY="YES"/>
                    <fontDescription key="fontDescription" type="boldSystem" pointSize="15"/>
                    <state key="normal" image="gensho.png">
                        <color key="titleColor" red="0.19607843459999999" green="0.30980393290000002" blue="0.52156865600000002" alpha="1" colorSpace="calibratedRGB"/>
                        <color key="titleShadowColor" white="0.5" alpha="1" colorSpace="calibratedWhite"/>
                    </state>
                    <state key="highlighted">
                        <color key="titleColor" white="1" alpha="1" colorSpace="calibratedWhite"/>
                    </state>
                </button>
                <button opaque="NO" tag="6" contentMode="scaleToFill" contentHorizontalAlignment="center" contentVerticalAlignment="center" lineBreakMode="middleTruncation" id="175">
                    <rect key="frame" x="25" y="1285" width="27" height="36"/>
                    <autoresizingMask key="autoresizingMask" flexibleMaxX="YES" flexibleMaxY="YES"/>
                    <fontDescription key="fontDescription" type="boldSystem" pointSize="15"/>
                    <state key="normal" image="action.png">
                        <color key="titleColor" red="0.19607843459999999" green="0.30980393290000002" blue="0.52156865600000002" alpha="1" colorSpace="calibratedRGB"/>
                        <color key="titleShadowColor" white="0.5" alpha="1" colorSpace="calibratedWhite"/>
                    </state>
                    <state key="highlighted">
                        <color key="titleColor" white="1" alpha="1" colorSpace="calibratedWhite"/>
                    </state>
                </button>
                <button opaque="NO" tag="6" contentMode="scaleToFill" contentHorizontalAlignment="center" contentVerticalAlignment="center" lineBreakMode="middleTruncation" id="176">
                    <rect key="frame" x="23" y="1324" width="31" height="37"/>
                    <autoresizingMask key="autoresizingMask" flexibleMaxX="YES" flexibleMaxY="YES"/>
                    <fontDescription key="fontDescription" type="boldSystem" pointSize="15"/>
                    <state key="normal" image="trash.png">
                        <color key="titleColor" red="0.19607843459999999" green="0.30980393290000002" blue="0.52156865600000002" alpha="1" colorSpace="calibratedRGB"/>
                        <color key="titleShadowColor" white="0.5" alpha="1" colorSpace="calibratedWhite"/>
                    </state>
                    <state key="highlighted">
                        <color key="titleColor" white="1" alpha="1" colorSpace="calibratedWhite"/>
                    </state>
                </button>
                <textView clipsSubviews="YES" userInteractionEnabled="NO" contentMode="scaleToFill" bounces="NO" scrollEnabled="NO" showsHorizontalScrollIndicator="NO" showsVerticalScrollIndicator="NO" delaysContentTouches="NO" canCancelContentTouches="NO" bouncesZoom="NO" editable="NO" text="AirPrint or mail send" id="177" userLabel="説明文">
                    <rect key="frame" x="73" y="1284" width="237" height="32"/>
                    <autoresizingMask key="autoresizingMask" flexibleMaxX="YES" flexibleMaxY="YES"/>
                    <color key="backgroundColor" red="0.9450981021" green="1" blue="0.92941182850000004" alpha="1" colorSpace="deviceRGB"/>
                    <fontDescription key="fontDescription" name="TimesNewRomanPSMT" family="Times New Roman" pointSize="15"/>
                    <textInputTraits key="textInputTraits"/>
                </textView>
                <textView clipsSubviews="YES" userInteractionEnabled="NO" contentMode="scaleToFill" bounces="NO" scrollEnabled="NO" showsHorizontalScrollIndicator="NO" showsVerticalScrollIndicator="NO" delaysContentTouches="NO" canCancelContentTouches="NO" bouncesZoom="NO" editable="NO" text="Select a original text and setting" id="178" userLabel="説明文">
                    <rect key="frame" x="73" y="1364" width="237" height="32"/>
                    <autoresizingMask key="autoresizingMask" flexibleMaxX="YES" flexibleMaxY="YES"/>
                    <color key="backgroundColor" red="0.9450981021" green="1" blue="0.92941182850000004" alpha="1" colorSpace="deviceRGB"/>
                    <fontDescription key="fontDescription" name="TimesNewRomanPSMT" family="Times New Roman" pointSize="15"/>
                    <textInputTraits key="textInputTraits"/>
                </textView>
                <textView clipsSubviews="YES" userInteractionEnabled="NO" contentMode="scaleToFill" bounces="NO" scrollEnabled="NO" showsHorizontalScrollIndicator="NO" showsVerticalScrollIndicator="NO" delaysContentTouches="NO" canCancelContentTouches="NO" bouncesZoom="NO" editable="NO" text="Please write it so slowly. We recommend the use of the stylus." id="181" userLabel="説明文">
                    <rect key="frame" x="9" y="643" width="302" height="61"/>
                    <autoresizingMask key="autoresizingMask" flexibleMaxX="YES" flexibleMaxY="YES"/>
                    <color key="backgroundColor" red="0.9450981021" green="1" blue="0.92941182850000004" alpha="1" colorSpace="deviceRGB"/>
                    <fontDescription key="fontDescription" name="HiraKakuProN-W3" family="Hiragino Kaku Gothic ProN" pointSize="13"/>
                    <textInputTraits key="textInputTraits"/>
                </textView>
                <textView clipsSubviews="YES" userInteractionEnabled="NO" contentMode="scaleToFill" bounces="NO" scrollEnabled="NO" showsHorizontalScrollIndicator="NO" showsVerticalScrollIndicator="NO" delaysContentTouches="NO" canCancelContentTouches="NO" bouncesZoom="NO" editable="NO" id="183" userLabel="説明文">
                    <rect key="frame" x="9" y="710" width="302" height="97"/>
                    <autoresizingMask key="autoresizingMask" flexibleMaxX="YES" flexibleMaxY="YES"/>
                    <color key="backgroundColor" red="0.93570441010000005" green="0.86761996019999998" blue="0.91148882320000002" alpha="1" colorSpace="calibratedRGB"/>
                    <string key="text">Notice)The trace is shown only in displayed screen for speedup. The letter which puts on a screen inside to outside may be not displayed, but it is right.</string>
                    <fontDescription key="fontDescription" name="HiraKakuProN-W3" family="Hiragino Kaku Gothic ProN" pointSize="13"/>
                    <textInputTraits key="textInputTraits"/>
                </textView>
                <textView clipsSubviews="YES" userInteractionEnabled="NO" contentMode="scaleToFill" bounces="NO" scrollEnabled="NO" showsHorizontalScrollIndicator="NO" showsVerticalScrollIndicator="NO" delaysContentTouches="NO" canCancelContentTouches="NO" bouncesZoom="NO" editable="NO" text="In V2.0, you can install your original text via iTunes. For more information, please visit our support homepge." id="185" userLabel="説明文">
                    <rect key="frame" x="9" y="817" width="302" height="88"/>
                    <autoresizingMask key="autoresizingMask" flexibleMaxX="YES" flexibleMaxY="YES"/>
                    <color key="backgroundColor" red="0.94897959180000002" green="0.91460543439999997" blue="0.018500643729999999" alpha="0.19" colorSpace="calibratedRGB"/>
                    <fontDescription key="fontDescription" name="HiraKakuProN-W3" family="Hiragino Kaku Gothic ProN" pointSize="13"/>
                    <textInputTraits key="textInputTraits"/>
                </textView>
                <button opaque="NO" tag="6" contentMode="scaleToFill" contentHorizontalAlignment="center" contentVerticalAlignment="center" lineBreakMode="middleTruncation" id="168">
                    <rect key="frame" x="22" y="1402" width="33" height="36"/>
                    <autoresizingMask key="autoresizingMask" flexibleMaxX="YES" flexibleMaxY="YES"/>
                    <fontDescription key="fontDescription" type="boldSystem" pointSize="15"/>
                    <state key="normal" image="help.png">
                        <color key="titleColor" red="0.19607843459999999" green="0.30980393290000002" blue="0.52156865600000002" alpha="1" colorSpace="calibratedRGB"/>
                        <color key="titleShadowColor" white="0.5" alpha="1" colorSpace="calibratedWhite"/>
                    </state>
                    <state key="highlighted">
                        <color key="titleColor" white="1" alpha="1" colorSpace="calibratedWhite"/>
                    </state>
                </button>
                <label opaque="NO" clipsSubviews="YES" userInteractionEnabled="NO" contentMode="left" text="Support HP" textAlignment="center" lineBreakMode="tailTruncation" minimumFontSize="10" id="45">
                    <rect key="frame" x="100" y="1461" width="119" height="27"/>
                    <autoresizingMask key="autoresizingMask" flexibleMaxX="YES" flexibleMaxY="YES"/>
                    <fontDescription key="fontDescription" name="Helvetica-Bold" family="Helvetica" pointSize="18"/>
                    <color key="textColor" cocoaTouchSystemColor="darkTextColor"/>
                    <nil key="highlightedColor"/>
                </label>
            </subviews>
            <color key="backgroundColor" white="0.0" alpha="0.0" colorSpace="calibratedWhite"/>
            <nil key="simulatedStatusBarMetrics"/>
            <freeformSimulatedSizeMetrics key="simulatedDestinationMetrics"/>
        </view>
    </objects>
    <resources>
        <image name="a.png" width="81" height="159"/>
        <image name="action.png" width="47" height="61"/>
        <image name="at.png" width="81" height="159"/>
        <image name="gensho.png" width="46" height="42"/>
        <image name="help.png" width="68" height="74"/>
        <image name="hudeBlack.png" width="105" height="150"/>
        <image name="hudeOki.png" width="167" height="108"/>
        <image name="hudeRed.png" width="105" height="150"/>
        <image name="left_naname_red.png" width="200" height="343"/>
        <image name="setup.png" width="69" height="72"/>
        <image name="trash.png" width="51" height="67"/>
        <image name="undo.png" width="150" height="150"/>
    </resources>
    <simulatedMetricsContainer key="defaultSimulatedMetrics">
        <simulatedStatusBarMetrics key="statusBar"/>
        <simulatedOrientationMetrics key="orientation"/>
        <simulatedScreenMetrics key="destination" type="retina4"/>
    </simulatedMetricsContainer>
</document>
